当前位置: 主页 > IT >

蓝牙传输存在大规模漏洞 注意更新6月份安全补丁

时间:2018-08-23 19:34来源:未知 作者:吴博士 点击:

根据CERT的专家确认,我们常用的蓝牙存在着一个容易被利用的安全缺陷,不仅限于手机,甚至所有带有蓝牙功能的PC、平板和其他设备都需要尽快更新相关的补丁。

本文引用地址:http://www.eepw/article/201807/389652

该漏洞发生在设备间数据传输的加密过程中,因为中间某环节对密钥的认证缺失,在蓝牙范围内的黑客可以利用该缺陷拦截所有传输过程中的数据,而拦截内容不仅限于通知和消息,甚至还包括传输双方的安全认证信。

好消息是更新了6月份安全补丁的用户们可以放心了,但那些手机暂时还没有收到更新的用户,在有相关补丁时一定要在第一时间进行升级,虽然现在蓝牙传输的频率已经不高了,但这依然是一个风险项。